---
group:
  name: nvidia
  description: ''
  projects:
  - name: nvidia-docker
    description: ''
    mirrorRelease: false
    topic: ''
  - name: apex
    description: ''
    mirrorRelease: false
    topic: ''
  - name: flownet2-pytorch
    description: ''
    mirrorRelease: false
    topic: ''
  - name: tensorrt
    description: ''
    mirrorRelease: false
    topic: ''
  - name: tacotron2
    description: ''
    mirrorRelease: false
    topic: ''
  - name: nvidia-container-runtime
    description: ''
    mirrorRelease: false
    topic: ''
  - name: digits
    description: ''
    mirrorRelease: false
    topic: ''
  - name: jetson-gpio
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'k8s-device-plugin'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'nccl'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pix2pixHD'
    description: ''
    mirrorRelease: false
    topic: ''
  